Subject: Re: Rising Waveform Loading Effects

From: [email-masked] (Richard A. Schumacher)
Date: Tue, 29 Oct 1996 08:23:10 -0600

The current crop of IBIS models are a far cry from being accurate enough 
to really predict the kinds of things Jon is talking about, but many of
them are good enough to ensure that I don't drastically mis-terminate
the transmission lines on my boards.

	One almost does not need any models for that, IBIS or otherwise.
	If a simulator will not provide 200 mV and 500 psec accuracy 
	while simulating a situation complex enough to be non-intuitive
	then it's hardly worth the trouble.

Another question to think about: do Ibis models derived from Spice models
really have the kind of accuracy that Jon needs?

	I don't know. How do we know how accurate such IBIS models
	are? That uncertainty is why I'm not rushing to embrace IBIS
	as a substitute for SPICE or measurement-derived I-V curves 
	in simulation. When a vendor is willing to make direct 
	comparisions between simulations (using their own nominal 
	SPICE models, measured I-V curves and IBIS models) and 
	measurements of actual circuits, and demonstrate at least 
	200 mV/500 psec accuracy, then I'll start to have some 
	confidence. Such simulations must address realistic situations
	in multiple cases (heavy vs light loading, lumped vs 
	transmission line environments), and not merely 50 pF - 500 
	ohm test cases. Until then I'll continue to press vendors 
	for SPICE models or I-V curves, or generate my own. 

	Richard Schumacher

	I do not speak in any capacity for the Convex Division of the
	Hewlett Packard Company.